a:hover {
	text-decoration: underline;
}




fieldset {
	padding: 10px;
	border: none;
	display: block;
	margin: 0 0 20px 0;
}

fieldset legend {
	font-size: 14px;
	color: #444;
	font-weight: bold;
}

label {
	display: block;
	margin: 0px 0px 1px;
	padding: 0;
	float: left;
	width: 100px;
}

.blueHead {
	font-size: 18px;
	color: #444444;
	font-weight: bold;
}

div.clear {
	clear: both;
}

div#vorspannHaken {
	float: left;
}

div.vorspanntitel {
	font-size: 18px;
	color: #444;
	font-weight: bold;
	margin: 20px 100px 20px 0;
}

div.vorspanntext {
	margin: 0 0 20px 0;
	width: 565px;
	font-size: 14px
}

div.subheadline {
	font-size: 18px;
	color: #444;
	font-weight: bold;
	margin: 20px 0 20px 40px;
}

div.row {
	clear: both;
	line-height: 30px;
}

#step2 div.row {
	line-height: 20px;
}

div.item {
	margin: 0px;
}

div.item select,div.item input {
	width: 247px;
	height: 22px;
	line-height: 22px;
	padding: 0px 3px;
	border: 1px solid rgb(170, 170, 170);
}

div.item select {
	width: 255px;
}

div.radio input,div.checkbox input {
	float: left;
	width: 10px;
	margin: 0px 5px 0px 0px;
	line-height: normal;
	border: 0 none; /*height: 100%;*/
}

div.radio p,div.radio label,div.checkbox p,div.checkbox label {
	width: 230px;
	margin: 0px;
	line-height: normal;
}

div.left {
	padding: 0px 3px 0px 0px;
	float: left;
}

div.right {
	padding: 0px 0px 0px 3px;
	float: right;
}

div.long {
	width: 272px;
}

div.long input {
	width: 161px;
}

div.plzlong {
	width: 180px;
}

div.plzlong input {
	width: 162px;
}

div.short {
	width: 80px;
}

div.short input {
	width: 71px;
}

div.perso input {
	width: 63px;
}

div.plzshort input {
	width: 71px;
}

div.plzshort {
	width: 180px;
}

div.section {
	font-size: 13px;
	color: #434343;
	font-weight: bold;
	line-height: 30px;
}

span.dasLabel {
	width: 150px;
	display: block;
	float: left;
	color: #434343;
}

span.derWert {
	width: 320px;
	color: #434343;
}

fieldset#rechnungsadresse,fieldset#geschenkadresse,fieldset#account {
	float: left;
	margin-right: 80px;
}

div.rechnungsadresse {
	float: left;
	width: 470px;
}

div.lieferadresse {
	width: 470px;
	float: left;
}

div .geschenkadresse {
	float: left;
}

div.rechnungsadresse,div.zahlungsweise,div.laufzeits,div.optionen {
	margin-left: 40px;
}

div.xxlong label {
	width: 520px;
}

div.xxlong label p {
	width: 520px;
}

fieldset#account {
	margin-top: 20px;
}
/*
.button {
	color: white;
	padding: 5px 20px 5px 20px;
	background-color: #9E0000;
	float: right;
	font-weight: bold;
	width: 354px;
}*/
.links .button{
	width:270px;
}
.buttonblue {
	background-color: #DAEDF4;
	color: #c51a1b;
}

.imageButton {
	border: 0 none;
	height: 32px;
	width: 120px;
}

/*abo Header*/
div#aboHeaderLeft {
	position: relative;
	width: 545px;
	max-width:100%;
	float: left;
	padding: 10px 10px 10px 10px;
	margin: 0 0 30px 0;
	overflow: hidden;
	background-color: #E7E7E7;
}

div#aboHeaderLeft img {
	float: left;
	margin-right: 20px;
}

div#aboHeaderLeft .heftbeschreibung {
	font-size: 12px;
	color: #000;
	margin-left: 112px;
}

div#aboHeaderRight {
	position: relative;
	background-color: #E7E7E7;
	width: 281px;
	float: right;
	padding: 10px 30px 10px 30px;
	margin: 0 0 30px 0;
}

div#aboHeaderRight img {
	border: 1px solid #c51a1b;
	margin-right: 30px;
	float: left;
}

/*heftzusatz*/
table.heftzusatz {
	margin: 0 0 20px 0;
}

table.heftzusatz td.checkbox {
	width: 20px;
}

table.heftzusatz td.description {
	width: 200px;
}

table.heftzusatz td.description {
	width: 200px;
}

table.heftzusatz td.description .title {
	font-size: 12px;
	color: #444;
	font-weight: 700;
}

table.heftzusatz td.description .content {
	margin: 5px 0 5px 20px;
}

/*Specials per Step*/

/*Step 0*/
div#step0 div#aboHeaderLeft, div#step05 div#aboHeaderLeft {
	padding: 0;
	margin: 0;
	width: 625px;
	height: 292px;
	float: left;
}

div#step0 div#aboHeaderRight {
	background-color: #E7E7E7;
	width: 335px;
	float: right;
	height: 272px;
	padding: 10px 10px 10px 10px;
	margin: 0 0 30px 0;
}

div#step0 div#aboHeaderRight .heftname {
	font-size: 12px;
	color: #1D80D1;
}

div#step0 div#aboHeaderRight .text {
	font-size: 12px;
	color: #000;
}

div#step0 table#heftkombi {
	margin: 0px 0px 20px 40px;
}

div#step0 table#heftkombi td {
	width: 200px;
}

div#step0 table#heftkombi .kombiRadio {
	text-align: center;
	margin: 0 20px 0 0;
	background-color: #D1D1D1;
}

div#step0 table#heftkombi .kombiTitel {
	background-color: #444;
	margin: 0 20px 0 0;
	font-size: 12px;
	color: #FFF;
}

div#step0 table#heftkombi .kombiBild {
	margin: 0 20px 0 0;
	background-color: #D1D1D1;
}

div#step0 table#heftkombi .kombiDescritption {
	margin: 0 20px 0 0;
	background-color: #D1D1D1;
}

div#step0 #praemien {
	margin: 0 0 20px 0px;
}

div#step0 #praemien .praemie {
	margin-right: 10px;
	margin-bottom: 10px;
	height: 226px;
	width: 170px;
}

div#step0 #praemien .praemieBild {
	border: 1px solid #D1D1D1;
	border-bottom: 0 none;
	height: 200px;
	overflow: hidden;
}

div#step0 #praemien .praemieBild img {
	display: block;
}

div#step0 #praemien .praemieDetails a {
	display: block;
	height: 25px;
	line-height: 25px;
	text-align: center;
	background-color: #c51a1b;
	color: #fff;
	margin: 0px;
}

/*Prämie Overlay*/
#praemieDetail {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
	background: url('/images/trans.png');
	padding: 0px;
	margin: 0px;
}

#praemieWaehlen {
	width: 800px;
	margin: 50px auto;
	background: #fff;
	border: 1px solid #D1D1D1;
}

#praemieContent {
	padding: 20px;
}

#praemieClose {
	float: right;
}

#praemieSubmit {
	float: right;
	padding: 5px 10px;
	width: 300px;
	background-color: #c51a1b;
    border: medium none;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
}

/* Step 1 */
div#step1 div#aboHeaderRight {
	background-color: #E7E7E7;
	width: 545px;
	float: right;
	padding: 10px 10px 10px 10px;
	margin: 0 0 30px 0;
}

/* Step 2 */
div#step2 div#aboHeaderLeft {
	height: 272px;
}

div#step2 div#aboHeaderRight {
	height: 272px;
	width: 335px;
	float: right;
	padding: 10px 10px 10px 10px;
	margin: 0 0 30px 0;
}

/*Step 3*/
div#step3 #dankeHeader {
	background-color: #e7e7e7;
	margin: 5px 10px;
	padding: 10px 0px 40px 0px;
}

div#step3 .shopProduct {
	width: 300px;
	border: 1px solid #e7e7e7;
	float: left;
	overflow: hidden;
	margin: 0px 10px;
}

div#step3 .shopTitle {
	height: 50px;
	background: #e7e7e7;
	line-height: 50px;
	padding-left: 10px;
	margin-bottom: 10px;
}

div#step3 .shopImageContainer {
	border: 1px solid #c6c6c6;
	width: 120px;
	height: 120px;
	float: left;
	margin: 0px 10px 10px 5px;
}

div#step3 .shopDescription {
	padding: 5px;
}

div#step3 .shopMore {
	display: block;
	background: #0c518c;
	height: 30px;
	line-height: 30px;
	color: #fff !important;
	font-weight: bold;
	text-align: center;
}

/* Tranparente Verlinkung auf der Startseite */
#imageHomeLink {
	position: relative;
	left: 40px;
	top: 65px;
}

/* Sachbearbeiter */
div#sachbearbeiter {
	margin: 50px 0 50px 10px;
}

div#sachbearbeiter .weiterhelfen {
	font-size: 13px;
	margin-top: 40px;
	color: #444;
	font-weight: bold;
}

div#sachbearbeiter img {
	float: left;
	margin-right: 16px;
}

/* Abo änder Button */
.aboAendernButton {
	background-color: #c51a1b;
    border: medium none;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;;
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 150px;
	cursor: pointer;
}

/*Schon Abonnent Link*/
a.schonAbonnent {
	margin: 0px 0px 0px 100px;
	font-size: 10px;
}

ul#filterrow {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul#filterrow li {
	display: inline;
	padding: 0 10px 0 10px;
	border-right: 1px solid blue;
}

.zeitschriftBox {
	width: 300px;
	height: 235px;
	float: left;
	margin: 10px 42px 10px 0;
}

.zeitschriftBoxOben {
	width: 100%;
	height: 50px;
	background-color: #e7e7e7;
	border: 1px solid #e7e7e7;
}

.zeitschriftBoxOben a:link,.zeitschriftBoxOben a:visited {
	margin: 10px 10px 10px 10px;
	display: block;
}

.zeitschriftBoxMitte {
	width: 100%;
	height: 155px;
	border: 1px solid #e7e7e7;
}

.zeitschriftBoxMitte img {
	width: 90px;
	float: left;
	margin: 10px 20px 10px 10px;
}

.zeitschriftBoxUnten {
	height: 30px;
	background-color: #0C518C;
	border: 1px solid #0C518C;
	text-align: center;
}

.zeitschriftBoxUnten a:link,.zeitschriftBoxUnten a:visited {
	margin: 7px 10px 10px 5px;
	display: block;
	color: #FFF;
}

.zeitschriftText {
	margin: 10px 10px 10px 0px;
}

#specialBestaetigung .subheadline {
	margin-bottom: 0px;
}

#specialBestaetigung div#aboHeaderLeft,#specialBestaetigung div#aboHeaderRight
	{
	margin-bottom: 0px !important;
	height: 292px !important;
}